{
  "params": {
    "ttPolicy": "SPLIT_SINGLE_DATASET",
    "ssdSplitMode": "RANDOM",
    "splitBeforePrepare": true,
    "ssdSelection": {
      "useMemTable": false,
      "filter": {
        "distinct": false,
        "enabled": false
      },
      "partitionSelectionMethod": "ALL",
      "latestPartitionsN": 1,
      "ordering": {
        "enabled": false,
        "rules": []
      },
      "samplingMethod": "HEAD_SEQUENTIAL",
      "maxRecords": 100000,
      "targetRatio": 0.02,
      "ascending": true,
      "withinFirstN": -1,
      "maxReadUncompressedBytes": -1,
      "seed": 1337
    },
    "ssdTrainingRatio": 0.8,
    "ssdStratified": false,
    "ssdGrouped": false,
    "ssdSeed": 1337,
    "testOnLargerValues": true,
    "streamAll": false,
    "kfold": false,
    "nFolds": 5,
    "instanceIdRefresher": 0,
    "subSamplingSeed": 1337
  },
  "generationDate": 1730724303717,
  "policyId": "type\u003dSPLIT_SINGLE_DATASET,split\u003dRANDOM,splitBeforePrepare\u003dtrue,ds\u003decommerce_reviews,sel\u003d(method\u003dhead-s,records\u003d100000),r\u003d0.8,s\u003d1337",
  "instanceId": "f7d03991ff273ff585ab94baa468252a-0",
  "format": "csv1",
  "schema": {
    "columns": [
      {"name":"Clothing ID","type":"bigint"},
      {"name":"Age","type":"bigint"},
      {"name":"Title","type":"string"},
      {"name":"Review Text","type":"string"},
      {"name":"Rating","type":"bigint"},
      {"name":"Recommended IND","type":"bigint"},
      {"name":"Positive Feedback Count","type":"bigint"},
      {"name":"Division Name","type":"string"},
      {"name":"Department Name","type":"string"},
      {"name":"Class Name","type":"string"}
    ],
    "userModified": false
  },
  "trainPath": "train-f7d03991ff273ff585ab94baa468252a-0.csv.gz",
  "testPath": "test-f7d03991ff273ff585ab94baa468252a-0.csv.gz",
  "trainRows": 18138,
  "testRows": 4503,
  "fullRows": 0
}